## rlwrap 0.34

=== debian/changelog ===
rlwrap (0.34-2) unstable; urgency=low

  * Fix FTBS on avr32 as suggested on #559098 (closes: #561798)

 -- Francois Marier <francois@debian.org>  Wed, 23 Dec 2009 13:27:16 +1300

rlwrap (0.34-1) unstable; urgency=low

  * New upstream release:
    - fix bug when repeating commands (closes: #560859)
  * Switch to "3.0 (quilt)" source format
  * Add a patch to fix hyphens in one of the manpages

 -- Francois Marier <francois@debian.org>  Sun, 20 Dec 2009 12:19:49 +1300

rlwrap (0.33-1) unstable; urgency=low

  * New upstream version:
    - fix for garbage printed out to the screen (close: #557070)

 -- Francois Marier <francois@debian.org>  Fri, 27 Nov 2009 10:50:17 +1300

rlwrap (0.32-1) unstable; urgency=low

  * New upstream release
  * Adopt package (closes: #556560)
  * Acknowledge NMU (closes: #522931)
  * Change readline dependency to libreadline-dev (closes: #553838)
  * Use a minimal debian/rules file (closes: #534826)

  * Bump Standards-Version up to 3.8.3
  * Bump debhelper compatibility to 7
  * Create debian/docs
  * Move -e in postinst and prerm so that lintian finds it
  * Add misc:Depends (lintian warning)
  * Add git collab-maint VCS fields to debian/control

 -- Francois Marier <francois@debian.org>  Wed, 18 Nov 2009 12:30:00 +1300

rlwrap (0.30-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #522931)
  * Add missing debian/watch file
  * Bump Standards-Version to 3.8.1 (no changes needed)
  * Bump debhelper compatibility level to 5 (4 is now deprecated)
  * Add Homepage field to debian/control
  * debian/rules: install upstream ChangeLog
  * debian/copyright: add copyright notice
  * Register rlwrap as a provider of "readline-editor". Make the package
    both provide the corresponding virtual package and register as an
    alternative for /usr/bin/readline-editor. (Closes: #522929)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 07 Apr 2009 14:40:22 +0200

rlwrap (0.28-2) unstable; urgency=medium

  * Changed debian/rules to use $(CURDIR) instead of $(PWD) so package
    building works in sudo based environments.  (Closes: #403952).

 -- Oyvind Gronnesby <oyving@pvv.org>  Thu, 21 Dec 2006 15:00:21 +0100

rlwrap (0.28-1) unstable; urgency=low

  * New upstream release. (Closes: #401993).
  * Updated the Standards-Version field to 3.7.2.  No other changes were
    needed for policy compliance.

 -- Oyvind Gronnesby <oyving@pvv.org>  Sat,  9 Dec 2006 20:19:59 +0100

rlwrap (0.24-1) unstable; urgency=low

  * New upstream release.

 -- Oyvind Gronnesby <oyving@pvv.org>  Sun, 30 Oct 2005 01:30:25 +0200

rlwrap (0.21-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends changed from libreadline4-dev to libreadline5-dev.
  * Fixed man-page so that it has correct use of hyphens.

 -- Oyvind Gronnesby <oyving@pvv.org>  Wed, 16 Mar 2005 00:15:42 +0100

rlwrap (0.18-1) unstable; urgency=low

  * New upstream release.
    * Fixes hang bug when rlwrap exits too fast after called with
      no legal command or command exits too fast. (Closes: #229790).
  * Added compat file for debhelper, removed conffiles files.
  * Made the clean script delete doc/rlwrap.1.

 -- Oyvind Gronnesby <oyving@pvv.org>  Sun, 29 Feb 2004 00:21:27 +0100

rlwrap (0.17-3) unstable; urgency=low

  * Another severe error in rules file fixed. (Closes: #229751)
  * Removed the need for DH_COMPAT, which resulted in the adding of
    debian/conffiles and removal of several useless variables.

 -- Oyvind Gronnesby <oyving@pvv.org>  Mon, 26 Jan 2004 14:30:00 +0100

rlwrap (0.17-2) unstable; urgency=low

  * More polishing of rules file.
  * Fixed building error and made rules comply with Policy. (Closes: #229415)

 -- Oyvind Gronnesby <oyving@pvv.org>  Sat, 24 Jan 2004 20:00:00 +0100

rlwrap (0.17-1) unstable; urgency=low

  * New upstream release.
  * Fixes abaondoned files in /etc/rlwrap, we now have completion lists
    in /etc/rlwrap again to comply with Debian policy. (Closes: #217354)
  * New maintainer. (Closes: #215555)
  * Polished the rules file.

 -- Oyvind Gronnesby <oyving@pvv.org>  Sat, 24 Jan 2004 16:25:47 +0100

rlwrap (0.16-1) unstable; urgency=low

  * new upstream release (closes: #208828)
  * updated to follow the latest version of the Debian Policy

 -- Marco Kuhlmann <mk@debian.org>  Thu,  9 Oct 2003 16:07:33 +0200

rlwrap (0.15-1) unstable; urgency=low

  * initial release

 -- Marco Kuhlmann <mk@debian.org>  Fri, 21 Mar 2003 16:21:23 +0100
