=== debian/control ===
Source: rlwrap
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libreadline-dev, autotools-dev
Maintainer: Francois Marier <francois@debian.org>
Standards-Version: 3.8.3
Vcs-git: git://git.debian.org/git/collab-maint/rlwrap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rlwrap.git;a=summary
Homepage: http://utopia.knoware.nl/~hlub/uck/rlwrap/

Package: rlwrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: readline-editor
Description: readline feature command line wrapper
 This package provides a small utility that uses the GNU readline library
 to allow the editing of keyboard input for any other command.  Input
 history is remembered across invocations, separately for each command;
 history completion and search work as in bash and completion word lists
 can be specified on the command line.
