## rlwrap 0.37

=== debian/changelog ===
rlwrap (0.37-5) unstable; urgency=medium

  * debian/patches/pselect-timeout-optimized-away.patch: Ensure rlwrap exits
    when its child process exits. (Closes: #730718)
  * Use my @debian.org address.
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Mike Miller <mtmiller@debian.org>  Sun, 23 Feb 2014 11:24:00 -0500

rlwrap (0.37-4) unstable; urgency=low

  * debian/rules:
    - Build with autotools-dev using dh addon to support new
      architectures. (Closes: #727955)
    - Update timestamp on generated source file to avoid executing rule
      to regenerate. (Closes: #717367)
    - Build with --as-needed to reduce library dependencies.
  * Bump debhelper compatibility level to 9.
  * Canonicalize Vcs-* control fields.
  * Bump Standards-Version to 3.9.4. No changes needed.

 -- Mike Miller <mtmiller@ieee.org>  Wed, 30 Oct 2013 03:26:06 -0400

rlwrap (0.37-3) unstable; urgency=low

  * New maintainer (Closes: #654934)
  * Update debian/copyright to machine-readable format 1.0
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Mike Miller <mtmiller@ieee.org>  Wed, 11 Apr 2012 08:17:52 -0400

rlwrap (0.37-2) unstable; urgency=low

  * Fix watch file
  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:11:31 +1300

rlwrap (0.37-1) unstable; urgency=medium

  * New upstream version:
    - fix for FTBFS on armel (closes: #580174)
  * Urgency set to medium since it fixes an RC-bug

 -- Francois Marier <francois@debian.org>  Thu, 06 May 2010 09:12:29 +1200

rlwrap (0.36-2) unstable; urgency=low

  * Bump Standards-Version up to 3.8.4 (no changes)

 -- Francois Marier <francois@debian.org>  Sun, 04 Apr 2010 15:37:35 +1200

rlwrap (0.36-1) unstable; urgency=low

  * New upstream version

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2010 21:58:58 +1300

rlwrap (0.35-1) unstable; urgency=low

  * New upstream version:
    - drop manpage hyphen patch (committed upstream)

 -- Francois Marier <francois@debian.org>  Sat, 09 Jan 2010 10:15:43 +1300
