=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: rlwrap
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, libreadline-dev, autotools-dev
-Maintainer: Francois Marier <francois@debian.org>
-Standards-Version: 3.8.3
-Vcs-git: git://git.debian.org/git/collab-maint/rlwrap.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rlwrap.git;a=summary
+Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, autotools-dev
+Maintainer: Mike Miller <mtmiller@debian.org>
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/rlwrap.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rlwrap.git;a=summary
 Homepage: http://utopia.knoware.nl/~hlub/uck/rlwrap/
 
 Package: rlwrap
