=== debian/watch ===
version=3
http://utopia.knoware.nl/~hlub/uck/rlwrap/ ./rlwrap-([\d\.]+).tar.gz
