## rlwrap 0.41

=== debian/changelog ===
rlwrap (0.41-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:22 +0000

rlwrap (0.41-1) unstable; urgency=medium

  * New upstream version.
  * pselect-timeout-optimized-away.patch: Drop, applied upstream.
  * tab-completion-prefix.patch: Allow input text to be its own valid
    completion. (Closes: #648264)
  * Use dh-autoreconf to regenerate the build system, drop autotools-dev.
  * Add Depends on ${perl:Depends} substvar.
  * Run wrap-and-sort on debian/control.

 -- Mike Miller <mtmiller@debian.org>  Fri, 12 Sep 2014 01:13:54 -0400
