=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: rlwrap
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, autotools-dev
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libncurses5-dev,
+               libreadline-dev
 Maintainer: Mike Miller <mtmiller@debian.org>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/rlwrap.git
@@ -10,7 +13,7 @@
 
 Package: rlwrap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Provides: readline-editor
 Description: readline feature command line wrapper
  This package provides a small utility that uses the GNU readline library
