## rlwrap 0.41-1maemo1

=== debian/changelog ===
rlwrap (0.41-1maemo1) fremantle; urgency=medium

  * Initial port

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 15 Oct 2015 15:19:38 +0200
