=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: rlwrap
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper7,
                dh-autoreconf,
                libncurses5-dev,
-               libreadline-dev
-Maintainer: Mike Miller <mtmiller@debian.org>
+               libreadline5-dev
+Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
+XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/rlwrap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rlwrap.git;a=summary
