=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
+export PATH
+SBOX_REDIRECT_IGNORE=/usr/bin/perl
+export SBOX_REDIRECT_IGNORE
+
 # Build with --as-needed to reduce library dependencies (e.g. libncurses)
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
@@ -18,7 +23,7 @@
                      tools/missing
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_build:
 	# Update timestamp on distributed completion.c to avoid regenerating
