## rlwrap 0.42

=== debian/changelog ===
rlwrap (0.42-3) unstable; urgency=medium

  * d/p/man-typos.patch: Refresh header, applied upstream
  * d/p/update-project-urls.patch: Fix references to old project URL
  * d/watch: Use new upstream release URL.
  * d/control: Reorder fields according to "cme fix dpkg-control"
  * d/copyright:
    - Update Format using "cme fix dpkg-copyright"
    - Update upstream Source URL
    - Bump copyright to 2016 for debian/*

 -- Mike Miller <mtmiller@debian.org>  Sat, 24 Dec 2016 14:35:33 -0800

rlwrap (0.42-2) unstable; urgency=medium

  * Upload to unstable.
  * Run wrap-and-sort on debian/docs.
  * Use https URI for Vcs-* control fields.
  * d/p/man-typos.patch: Fix typos in rlwrap man page.
  * Update the upstream Homepage URL.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Mike Miller <mtmiller@debian.org>  Fri, 25 Nov 2016 17:21:37 -0800

rlwrap (0.42-1) experimental; urgency=medium

  * New upstream release.
    - Fix spurious error due to stale errno. (Closes: #779692)
  * tab-completion-prefix.patch: Drop, applied upstream.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Mike Miller <mtmiller@debian.org>  Mon, 06 Apr 2015 00:19:44 -0400
