=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: rlwrap
+Maintainer: Mike Miller <mtmiller@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper7,
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libncurses5-dev,
-               libreadline5-dev
-Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
-XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/rlwrap.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rlwrap.git;a=summary
-Homepage: http://utopia.knoware.nl/~hlub/uck/rlwrap/
+               libreadline-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rlwrap.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rlwrap.git
+Homepage: https://github.com/hanslub42/rlwrap
 
 Package: rlwrap
 Architecture: any
