## rlwrap 0.43

=== debian/changelog ===
rlwrap (0.43-1) unstable; urgency=medium

  * New upstream version 0.43 (Closes: #869564)
    - Fix segmentation fault with readline keyboard macros (Closes: #799943)
    - Fix internal memory error on Tab key with --filter (LP: #1731508)
    - Make build system amenable to cross-compilation (Closes: #874217)
  * d/p/update-project-urls.patch: Drop patch, applied upstream
  * d/p/man-typos.patch: Replace patch, fix man page typos in new release
  * Bump debhelper compatibility level to 11
  * d/control, d/rules: Drop explicit dependency on dh-autoreconf, now used
    automatically
  * d/clean: Clean files remaining after a successful build
  * d/copyright: Bump copyright for release and for debian/*
  * d/rules:
    - Include dh_python3 in the build sequence
    - Rewrite perl shebang to comply with Policy 4.1.2
    - Don't backup and restore build files no longer distributed
  * d/control:
    - Build-Depend on dh-python and python3:any and Depend on ${python3:depends}
    - Update Vcs-* fields for migration to salsa.d.o
    - Bump Standards-Version to 4.1.3

 -- Mike Miller <mtmiller@debian.org>  Sun, 25 Feb 2018 12:46:03 -0800
