=== debian/control ===
Source: rlwrap
Maintainer: Mike Miller <mtmiller@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               libncurses5-dev,
               libreadline-dev,
               python3:any
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/rlwrap
Vcs-Git: https://salsa.debian.org/debian/rlwrap.git
Homepage: https://github.com/hanslub42/rlwrap

Package: rlwrap
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: readline-editor
Description: readline feature command line wrapper
 This package provides a small utility that uses the GNU readline library
 to allow the editing of keyboard input for any other command.  Input
 history is remembered across invocations, separately for each command;
 history completion and search work as in bash and completion word lists
 can be specified on the command line.
