## rlwrap 0.46.1

=== debian/changelog ===
rlwrap (0.46.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add debian/patches/silence_a_Wformat-security_warning.patch fixing a FTBFS
    with with GCC-15 (Closes: #1097797)

 -- Florian Ernst <florian@debian.org>  Mon, 15 Sep 2025 14:13:21 +0200

rlwrap (0.46.1-1) unstable; urgency=medium

  * New upstream release (Closes: #986294, #977052, #959009)
  * Additional packaging changes:
    * d/control:
      - Updated Maintainer field due to ITS process (Closes: #1010584)
      - Updated Standards-Version
      - Updated debhelper-compat version
    * d/patches/man-typos.patch: Removed patch (no longer applies)
    * d/docs: README is now README.md in source.
    * Replace CI config with central one

 -- Thomas Ward <teward@ubuntu.com>  Tue, 08 Nov 2022 18:16:15 -0500

rlwrap (0.43-2) UNRELEASED; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix misspelling of Close => Closes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 25 Apr 2020 22:55:54 +0000
