=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rlwrap
-Maintainer: Mike Miller <mtmiller@debian.org>
+Maintainer: Thomas Ward <teward@ubuntu.com>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libncurses5-dev,
+               libncurses-dev,
                libreadline-dev,
                python3:any
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/rlwrap
 Vcs-Git: https://salsa.debian.org/debian/rlwrap.git
 Homepage: https://github.com/hanslub42/rlwrap
