=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3

override_dh_auto_build:
	# Update timestamp on distributed completion.c to avoid regenerating
	touch src/completion.c
	dh_auto_build

override_dh_install:
	dh_install
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/README
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/RlwrapFilter.3pm
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/RlwrapFilter.pm
	perl -p -i -e 's@^#! */usr/bin/env +perl@#! /usr/bin/perl@' $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/*
