## rlwrap 0.47.1

=== debian/changelog ===
rlwrap (0.47.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.47.1 (Closes: #1079442)
  * Add build-dep on libptytty-dev

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Oct 2025 12:12:24 +0200
