=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libncurses-dev,
+               libptytty-dev,
                libreadline-dev,
                python3:any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/rlwrap
 Vcs-Git: https://salsa.debian.org/debian/rlwrap.git
 Homepage: https://github.com/hanslub42/rlwrap
