=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

execute_before_dh_auto_build:
	# Update timestamp on distributed completion.c to avoid regenerating
	touch src/completion.c

execute_after_dh_install:
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/README
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/RlwrapFilter.3pm
	chmod -x $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/RlwrapFilter.pm
	perl -p -i -e 's@^#! */usr/bin/env +perl@#! /usr/bin/perl@' $(CURDIR)/debian/rlwrap/usr/share/rlwrap/filters/*
