=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rlwrap-$1\.tar\.gz/ \
  https://github.com/hanslub42/rlwrap/tags .*/v?([\d\.]+)\.tar\.gz
